﻿/*CircFlow*/
#questionmark{
    width: 70px;
    height: 50px;
    margin-top: 10px;
}

#logo{
    height: 50px;
    float: right;
}

a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}

a:hover {
    text-decoration: underline;
}

.previous {
    background-color: dodgerblue;
    color: white;
    width: 40px;
    border-radius: 5px;
    border-color: dodgerblue;
    margin-right: -3px;
}

.next {
    background-color: dodgerblue;
    color: white;
    width: 40px;
    border-radius: 5px;
    border-color: dodgerblue;
}

#question, #questionLin{
    height: 195px;
    margin: 15px;
}

.questionLinFlow,.questionCircFlow{
    text-align: center;
}

.container {
    position: relative;
}

#buttonprevnext{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 10px;
    margin-right: 10px;
}

.moreinfo{
    text-align: center;
    padding: 50px;
}

.twobuttons{
    display: flex;
    flex-direction: column;
    width: 50%;
}

.imagelink {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 15%;
}

.image {
    width: 100%;
    display: block;
}

.inputoptions{
    margin-left: 30%;
}

#rangeQuestionOptions{
    width: 20%;
}

/*LinFlow*/
#startbutton{
    background-color: dodgerblue;
    color: white;
    border-radius: 5px;
    border-color: dodgerblue;
    margin-left: 0px;
    margin-top: 20px;
    width: 300px;
}

h1{
    text-align: center;
}

#startbutton a:hover {
    background-color: dodgerblue;
    color: white;
    text-decoration: none;
}

#infostart{
    text-align: center;
    padding: 20px;
}

#enquetestartimg{
    width: 50%;
    margin-left: 25%;
    padding: 10px;
}

.countdown {
    background-color: dodgerblue;
    color: white;
    width: 300px;
    height: 30px;
    border-radius: 5px;
    border-color: dodgerblue;
    margin-right: -3px;
    font-weight: bold;
}